from django.contrib import admin
from django.urls import path
from django.views.decorators.csrf import csrf_exempt
from kyc_app.views import UserGraphQLView
from kyc_app.schemas.user_schema import user_schema

urlpatterns = [
    path('admin/', admin.site.urls),
    path('graphql/user/', csrf_exempt(UserGraphQLView.as_view(graphiql=True, schema=user_schema))),
]